Default [Q] Can we make chainfire 3d to work on FAAASTJB V2.5?

Currently I am using faaastJB v2.5. I tried to install chainfire 3d but it bricks my tablet. So can you please help me.